Blackbody 4.36e4 K
Q(H) 49.34
#
Radius 16 vary
grid 13 23 2
#
Hden 4
Abundances ISM
#
Cosmic rays background
#
stop zone 1
set dr 0
#
save grid "HIIg.grd" last no hash
Save overview "HIIg.ovr" last no hash
Save emitted continuum "HIIg.econ" units microns last no hash
Save element hydrogen "HIIg.hyd" last no hash
Save element iron "HIIg.fe" last no hash
***************

anything after blank line or field of stars is ignored
